/**
 * Cart page
 */

table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-image {
    padding-left: 16px;
}

.wc-block-cart__main .wc-block-cart-items {
    border: 1px solid #ebebeb !important;
}

.wc-block-cart__main .wc-block-cart-items tr {
    border: none;
}

.wc-block-cart__submit-button {
    margin-top: 20px !important;
    padding: 16px 31px !important;
    border-radius: 100px !important;
    background-color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
    color: #fff !important;
}

.wc-block-cart__submit-button:hover {
    background-color: #E3998E;
}

@media (max-width: 480px) {
    .woocommerce-page.woocommerce-cart #qodef-page-inner {
        width: 88%;
        padding: 50px 0 30px;
    }
}
